<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-K62QQY1RHD"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-K62QQY1RHD');
  </script>
  <meta charset="UTF-8">
  <title>OpenHPC 101</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.26.0/themes/prism.min.css">
  <!-- Fontawesome -->
  <link rel="stylesheet" href="https://unpkg.com/@fortawesome/fontawesome-free/css/fontawesome.css" />
  <link rel="stylesheet" href="https://unpkg.com/@fortawesome/fontawesome-free/css/brands.css" />
  <link rel="stylesheet" href="https://unpkg.com/@fortawesome/fontawesome-free/css/regular.css" />
  <link rel="stylesheet" href="https://unpkg.com/@fortawesome/fontawesome-free/css/solid.css" />
  <link rel="stylesheet" href="//unpkg.com/docsify-accordion/src/style.css">
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      // gtag: 'G-K62QQY1RHD',
      auto2top: true,
      name: 'OpenHPC 101',
      repo: 'https://gitlab.com/hpc-ecosystems/training/openhpc-101',
      coverpage: true,
      subMaxLevel: 2,
      loadSidebar: true,
      toc: {
        tocMaxLevel: 5,
        target: 'h1, h2, h3, h4, h5, h6'
      },
      imgCaption: {
          encode: false,
          ignore: ['img'],
      },
      loadFooter: true,
      themeable: {
          readyTransition : true, // default
          responsiveTables: true  // default
      },
      'flexibleAlerts': {
        style: 'flat',
        iconVisibility: 'visible',
        notice: {
          label: "NOTICE",
          className: "notice",
          icon: 'fas fa-book'
        },
        tip: {
          label: "TIP",
          className: 'tip',
          icon: 'fas fa-lightbulb'
        },
        important: {
          label: "IMPORTANT",
          className: 'important',
          icon: 'fas fa-circle-exclamation',
        },
        recap: {
          label: "RECAP",
          className: 'recap',
          icon: 'fas fa-repeat'
        },
        congrats: {
          label: 'CONGRATULATIONS',
          className: 'congrats',
          icon: 'fas fa-circle-check'
        },

        video: {
          label: 'VIDEO',
          className: 'video',
          icon: 'fas fa-video',
        }
      }
    }
  </script>



  <script src="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/js/docsify-themeable.min.js"></script>
<!--  <script src="//cdn.jsdelivr.net/npm/docsify/lib/docsify.min.js"></script> -->
<!--  
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/docsify.min.js" data-ga="G-K62QQY1RHD"></script> 
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/plugins/gtag.min.js"></script> 
  -->
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/docsify.min.js"></script>
  


<!--  <script src="//unpkg.com/docsify-plugin-toc"></script> -->
  <script src="//cdn.jsdelivr.net/npm/@alertbox/docsify-footer/dist/docsify-footer.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify-pagination/dist/docsify-pagination.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-bash.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-shell-session.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-powershell.min.js"></script>
  <script src="https://unpkg.com/docsify-plugin-flexible-alerts"></script>
  <script src="//unpkg.com/docsify/lib/plugins/emoji.min.js"></script>
  <script src="//unpkg.com/docsify/lib/plugins/external-script.min.js"></script>
  <script src="//unpkg.com/docsify-accordion/src/index.js"></script>
  <script src="./syntax.js"></script>

  <!-- <script src="//unpkg.com/docsify-fontawesome/dist/docsify-fontawesome.min.js"></script> -->

  <style>

    .alert.flat.notice {
      border-color: #d2d2d2 !important;
      background-color: #d2d2d2 !important;
      color: #3d3d3d !important;
    }
    
    .alert.flat.tip {
      border-color: #b6cdf5 !important;
      background-color: #b6cdf5 !important;
      color: #1f242c !important;
      margin-top: 0px !important;
    }

    .alert.flat.important {
      border-color: #f5aeae !important;
      background-color: #f5aeae !important;
      color: #423420 !important;
    }

    .alert.flat.recap {
      border-color: #d2b7da !important;
      background-color: #d2b7da !important;
      color: #2b1f25 !important;
    }

    .alert.flat.congrats {
      border-color: #b8d1ae !important;
      background-color: #b8d1ae !important;
      color: #1d201b !important;
    }
    /* f5aeae */
    .alert.flat.video {
      border-color: #f8cfa3 !important;
      background-color: #f8cfa3 !important;
      color: #2b2b1f !important;
    }

    figure {
      padding: 5px;
      max-width: 800px;
      display: flex;
      flex-flow: column;
      margin: 5px auto !important;
    }

    figcaption {
      background-color: #fff;
      color: #3a3a3a;
      font-size: 14px !important;
      font-style: italic;
      padding: 3px;
      text-align: center;
    }
    .disableCopy {
	    user-select: none !important;
    }

    .language-text {
      user-select: none !important;
      color: #708090 !important; 
    }

    .footer {
      color: gray;
      font-size: smaller;
    }
  </style>
</body>
</html>
